<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Contact Section</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body  class="bg-dark">
		<div class="container-fluid my-5">
			<div class="row justify-content-center">
				<div class="col-12 col-md-8 col-lg-4">
					<form class="container-fluid bg-primary">
						<div class="text-center pt-3">
							<label for="name" class="text-light">Name</label>
							<input type="text" class="form-control w-100 mx-auto" placeholder="Your Name">
						</div>
						<div class="text-center pt-3">
							<label for="exampleInputEmail1" class="text-light">Email address</label>
							<input type="email" class="form-control w-100 mx-auto" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
						</div>
						<div class="text-center pt-3">
							<label for="number" class="text-light">Contact Number</label>
							<input type="number" class="form-control w-100 mx-auto" placeholder="+639991234567">
						</div>
						<div class="text-center pt-3">
							<label for="concern" class="text-light">Concerns</label>
							<select id="concern" class="form-control w-100 mx-auto">
								<option class="active">Quotation</option>
								<option>Option 1</option>
								<option>Option 2</option>
								<option>Option 3</option>
							</select>
						</div >
						<div class="text-center pt-3">
							<label for="message" class="text-light">Message</label>
							<textarea name="message" cols="30" rows="5" class="form-control w-100 mx-auto"></textarea>
						</div>
						<!-- Button trigger modal -->
						<div class="py-2 d-flex justify-content-center">
							<button type="button" class="btn btn-primary bg-secondary p-1 mt-2 mx-auto shadow-sm" data-toggle="modal" data-target="#exampleModal">
								Send Email
							</button>

							<!-- Modal -->
							<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
								<div class="modal-dialog">
									<div class="modal-content">
										<div class="modal-header">
											<h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
											<button type="button" class="close" data-dismiss="modal" aria-label="Close">
												<span aria-hidden="true">&times;</span>
											</button>
										</div>
										<div class="modal-body text-center">
											Message succesfully sent!
										</div>
										<div class="modal-footer">
											<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
										</div>
									</div>
								</div>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>



		<!-- JavaScript -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>